Tracker Bug 968

Traversed subfolders are incorrectly included in find results

Last modified: 2013-02-03 23:29:04

No search results available

: Traversed subfolders are incorrectly included i... Bug# 968
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.1.4
Description
2013-01-24 00:51
http://winscp.net/forum/viewtopic.php?t=12018
Comment #1
2013-01-24 00:53:20
Fixed.
Comment #2
2013-01-24 00:53:32
Fixed.
Comment #3
2013-01-27 22:07:29
Emails with M. R. in January 2013.
Comment #4
2013-02-03 23:29:04
Emails with Rolf Diermann in January-February 2013.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License